*{margin: 0;padding: 0;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{
    margin: 0;font-family: Microsoft Yahei;
}
.fl{
    float: left;
}
.fr{
    float: right;
}
.clearfix:after { content:" "; display:block; clear:both; height:0; }
.clearfix { zoom:1;}
a{
    text-decoration: none;
    color: #333333;
}
img{
    border: none;
    vertical-align: top;
}
.bl{
    display: block;
}
.inbl{
    display: inline-block;
    *display: inline;
    zoom: 1;
}
input{
    padding: 0;
    font-family: "microsoft yahei";
    /*font: 14px "microsoft yahei" ;*/
}
input:focus{
    outline: none;
}
select:focus{
    outline: none;
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
li{
    vertical-align: top;
    list-style: none;
}
button,input,textarea{/*background: none; border:none;*/font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
table{border-collapse:collapse;border-spacing:0;}
td,th{border:1px solid #ccc;}
.main{width: 1000px;margin:0 auto;}
.posirela{
    position: relative;
}

ul li.nomar{
    margin-right: 0;
}
body{
    min-width: 1000px;
    font-size: 12px;
}
a:hover{color: #f73f3f}

.zg_heard{ width:100%; height:42px; border-bottom:1px solid #e7e7e7;}
.zg_top{ width:1000px; height:42px; margin:0 auto; position:relative;z-index: 9999}
.zg_top_right{ width:380px; height:42px;}
.zg_top_right li{ float:right; height:42px; line-height:42px; margin-left:20px; font-size:12px; font-family:"Microsoft YaHei";}
.zg_top_right li a{ font-family:"Microsoft YaHei";}
.zg_top_right .zg_top_tel{ font-size:16px; color:#e60000;}
.zg_top_right li em{ display:inline-block; vertical-align:middle; background:url(../../images/ah_newimages2018/zgszyf_bk01.jpg) no-repeat; margin-right:3px;}
.zg_top_right .zg_top_tel em{ background-position:right top; width:14px; height:17px;}
.zg_top_right .zg_top_wx em{ background-position:-59px top; width:20px; height:17px;}
.zg_top_right .zg_top_wb em{ background-position:-122px top; width:19px; height:17px;}
.zg_top_right .zg_top_qq em{ background-position:0 top; width:15px; height:17px;}

.zg_top #wbxx1{ position:absolute; right:0px; top:42px; border:1px solid #e1e1e1; background:#fff; width:210px; height:80px; z-index:999;}
.zg_top #wbxx1 p{ display:block; float:left; width:73px; height:73px; padding:4px 0 0 15px;}
.zg_top #wbxx1 p img{ display:block; margin:0 auto;}
.zg_top #wbxx1 span{ width:90px; margin:0 auto; display:block; padding:15px 0 0 10px; float:left; font-size:14px; color:#333; text-align:center; line-height:21px;}
.zg_top #wbxx2{ width:210px; height:80px; border:1px solid #e1e1e1; background:#fff; position:absolute; right:0px; top:42px; overflow:hidden; z-index:999;}


.zg_top_left{ width:470px; height:42px; position:relative; z-index:999}
.zg_top_nav{ width:470px; height:42px;}
.zg_top_nav li{ color:#333;font:normal 14px/42px "Microsoft Yahei"; float:left; width:90px; text-align:center; cursor:pointer; _padding-top:15px;}
.zg_top_nav li a{ color:#333;font:normal 14px/42px "Microsoft Yahei";}
.zg_top_nav li em{background:url(../../images/ah_newimages2018/zg_bg.png) no-repeat;width:7px; height:4px; display:inline-block; margin-left:8px; vertical-align:middle;transition: .3s ease-in}
.zg_top_nav .zg_nav_h{ border:1px solid #e7e7e7; border-bottom:1px solid #fff; width:88px; line-height:40px; height:41px; _height:25px; position:relative; z-index:1000}
.zg_top_nav .zg_nav_h em{ transform:rotate(180deg);}
.zg_yy_box{ display:none; position:absolute; border:1px solid #e7e7e7; border-top:none; background:#fff; left:0; top:43px; overflow:hidden; padding:24px 7px 20px; width:556px;-moz-box-shadow:0 3px 3px #e3e3e3;-webkit-box-shadow:0 3px 3px #e3e3e3;box-shadow:0 5px 5px #e3e3e3;z-index:9999;/* For IE 8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=5, Direction=135, Color='#e3e3e3')"; /* For IE 5.5 - 7 */ filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#e3e3e3');}
.webyy{ width:465px; padding:10px;}
.webyy a{ color:#666;}
.zg_yy_box a:hover{ color:#e00;}
.offcn0TopQbks{padding:10px 15px;line-height:36px;width:510px;}
.offcn0TopQbks h4{color:#666;font-size:12px;font-weight:bold;line-height:36px;}
.offcn0TopQbks a{color:#666;}
.offcn0TopQbks a:hover{color:#e00;}
.offcn0TopQbks span{color:#ddd;padding:0 13px;}
.offcn0TopMobile{left:180px;width:160px;padding-left:16px;padding-right:15px;}
.offcn0TopMobile img{display:block;border:none;margin:0 auto 10px auto;}
.o0413TopMobileDl{overflow:hidden;margin-bottom:15px;}
.o413TMtdlx{margin-bottom:10px;}
.o0413TopMobileDl dt{float:left;width:44px;height:20px;color:#ef2d36;line-height:20px;padding-left:5px;background:url(../../images/ah_newimages2018/offcn0IcoTip.jpg) center center no-repeat;margin-right:8px;}
.o0413TopMobileDl dd{float:left;line-height:20px;color:#666;width:98px;}
.o0413TopMobileDl a,.o0413TopMobileDl a:hover{color:#ef2d36;text-decoration:none;}
.zgsl_top{ width:570px !important;}
.zgsl_topnr{ overflow:hidden;}
.zgsl_topfl{ float:left; width:310px;}
.zgsl_topfr{ float:left; width:250px;}
.zgsl_top dl{height:30px;line-height:30px;overflow:hidden;clear:both; overflow:hidden;}
.zgsl_top dt{ float:left; line-height:30px; width:50px;}
.zgsl_top dt i{ font-style:normal; padding:0 7px; font-size:12px; color:#ccc;}
.zgsl_top dd{ float:left; line-height:30px;width:250px;}
.zgsl_top dd a{ display:inline-block; color:#666;font-size:12px!important;font-family:"SimSun"!important; margin-right:12px;}
.zgsl_topfr dd{ width:200px;}

.gfapp{ width:260px; left:250px;}
.gfapp dl{ float:left; width:130px; text-align:center;}
.gfapp dl dt{ font:16px "Microsoft Yahei"; height:40px;}
.gfapp dl dt img{ vertical-align:middle; margin:-3px 5px  0;}

.zg_ca1{background:url(../../images/ah_newimages2018/xuebi1.png) no-repeat 42px -209px;padding-right: 16px;}

.zg_logo{padding-top: 10px;}
.h_s_h{padding-top: 30px;}
.h_search_text{ text-indent:10px; border:none; height:34px; line-height:34px;color:#999; float:left;background: url("../../images/ah_newimages2018/zg_bg46.jpg") no-repeat left top;width: 279px;font-size: 12px;}
.h_s_h{ height:32px;}
.h_search_submit{ width:46px; height:34px; float:left; border:none;cursor:pointer;background: url("../../images/ah_newimages2018/zg_bg45.jpg") no-repeat left top;}
.zg_logo1 img{vertical-align: bottom; padding-bottom:27px;}
.zg_logo1 span{font:bold 24px/83px "Microsoft yahei";color: #1e1818;margin-left: 12px;border-left: 1px solid #656565;padding-left: 13px;}

.zg_connav_top{border-bottom:4px solid #ef2d36;}
.zg_connav{padding-top: 12px;padding-bottom:12px;}
.zg_connavfl li{float: left;margin-right: 36px;position: relative;z-index: 5}
.zg_connavfl li>a{font:18px/22px "Microsoft YaHei";color: #333;}
.zg_connavfl li>a:hover{color: #ef2d36}
.zg_connavfl li.on>a{color: #ef2d36}
.zg_connavfr li{float: left;margin-left: 38px;}
.zg_connavfr li a{font:16px/20px "Microsoft YaHei";color: #666}
.zg_connavfr li a:hover{color: #ef2d36}
.zg_connavdiv{background: url("../../images/ah_newimages2018/zg_bg47.png") no-repeat left top;width: 335px;height: 147px;position: absolute;left: -34px;top:20px;padding:35px 0 0 13px;display: none;z-index: 5}
.zg_connavdiv p{font-size: 0;padding-left: 17px;margin-bottom: 15px;}
.zg_connavdiv p>a{font:14px/18px "Microsoft YaHei";color: #333;}
.zg_connavdiv p span a{font:bold 14px/18px "Microsoft YaHei";color: #333;}
.zg_connavdiv p i{font:14px/18px "Microsoft YaHei";color: #999;padding: 0 10px;}
.zg_connavdiv p a:hover{color: #ef2d36}
.zg_connavdiv div a{font:14px/18px "Microsoft YaHei";color: #f24443;padding: 0 10px;}
.zg_connavdiv div{padding-left: 7px}



.footer{padding:40px 0;margin-top: 50px;border-top:1px solid #ddd;background:#444546}

/*footer*/

.hu_copyright,.offcn_copyright{ border-top:1px solid #e6e5e5;}
.hu_copy,.offcn_copy,.copyRight{ position:relative; text-align:center; line-height:24px; color:#888; font-size:12px; }
.hu_copy a,.offcn_copy a,.copyRight,.offcn_copy span,.copyRight a{ color:#888;}
.copyRight a{ display:inline-block; *display:inline; zoom:1; padding:0 7px; }
.hu_copy a:hover,.offcn_copy a:hover,.copyRight a:hover{ color:#fff;}




































































